houses:
  bourbon:
    name: Bourbon
    trigram: brb
    particle: "de Bourbon"
  berry:
    name: Berry
    trigram: bry
    particle: "de Berry"
  anjou:
    name: Anjou
    trigram: anj
    particle: "d'Anjou"

# TODO
#  - Bretagne
#  - Bourgogne
#  - Orléans
#  - Armagnac
